Subject: closing list posting won't help us much

From: Ofer Inbar <[email-masked]>
Date: Tue, 22 May 2001 12:40:14 -0400

A lot of the unwanted, off topic postings we get on the ietf list,
seem to be specifically directed at us.  For example, the political
diatribes from "kysi feryl" (did I spell that right?).  People who
want to advertise to or spam on the ietf list specifically, will
obviously not be turned away by any requirement to pre-register your
From: line before posting.  Closed posting is fine for small private
lists that want to stay private, but this list is too large, public,
and visible for it to be appropriate or useful here.

-- 
  --  Cos           [email-masked]    --  accessline: 781-273-2380
  --  (Ofer Inbar)   [email-masked]    --       pager: 800-351-9387